<div class="container" style="height: 100vh;">
  <div class="row justify-content-center align-items-center" style="height: 100vh;">
    <div class="col-6">
    <div class="card" style="width: 35rem ;">
      <div class="card-header">Question List</div>
      <ul class="list-group list-group-flush" style="list-style-type: none; padding: 0;">
       
        <li class="list-group-item"  *ngFor="let question of questionCategories; let i = index">
          <b>{{ i + 1 }}.  </b> <a    [routerLink]="['/question-list', question.questionCategoryId]"> {{ question.title }}</a>
        </li>
      </ul>
    </div>
  </div>
  </div>
</div>
